/*web.contribute.show.css*/
/*稿件详情页样式*/
.contribute-contentFrame .operate-area.preview {
    margin-bottom: 13px;
}
.contribute-detail-leftFrame .operate-area .showContribute-button{
    border:none;
    cursor: pointer;
    margin-right: 20px;
    margin-bottom: 15px;
}
.green-detail-button{
    width: 120px;
    height: 40px;
    background-color: rgb(102,186,113);
    color: white;
    font-size: 14px;
    border-radius: 3px;
}
.blue-detail-button{
    width: 120px;
    height: 40px;
    background-color: rgb(59,104,184);
    color: white;
    font-size: 14px;
    border-radius: 3px;
}
.red-detail-button{
    width: 120px;
    height: 40px;
    background-color: rgb(229,116,107);
    color: white;
    font-size: 14px;
    border-radius: 3px;
}
.contribute-contentFrame .green-detail{
    /*background-image:linear-gradient(-1deg, #58a962 3%, #7cc686 99%);
    box-shadow:0px 1px 3px 0px rgba(0,0,0,0.50);
    border-radius:3px;
    width:90px;
    height:30px;
    color: white;*/
    color: white;
    cursor: pointer;
    font-size: 14px;
    letter-spacing: 1px;
    background-color: #64af95;
    box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.30);
    border-radius: 3px;
    width:90px;
    height:30px;
}
.contribute-contentFrame .green-detail:hover {
    background-image:linear-gradient(-1deg, rgb(54,140,65) 3%, #7cc686 99%);
}
.contribute-contentFrame .blue-detail{
    /*background-image: linear-gradient(-180deg, #3980da 3%, #3b68b8 100%);
    box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.50);
    border-radius: 3px;
    width: 90px;
    height: 30px;
    color: white;*/
    color: white;
    cursor: pointer;
    font-size: 14px;
    letter-spacing: 1px;
    background-color: #4a74bf;
    box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.30);
    border-radius: 3px;
    width: 90px;
    height: 30px;
}
.contribute-contentFrame .blue-detail:hover {
    background-image: linear-gradient(-180deg, rgb(59,104,184) 3%, #3b68b8 100%);
}
.contribute-contentFrame .red-detail{
    /*background-image:linear-gradient(-1deg, #da4a59 3%, #ef636f 99%);
    box-shadow:0px 1px 3px 0px rgba(0,0,0,0.50);
    border-radius:3px;
    width:90px;
    height:30px;
    color: white;*/
    color: white;
    cursor: pointer;
    font-size: 14px;
    letter-spacing: 1px;
    background-color: #d55c68;
    box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.30);
    border-radius: 3px;
    width:90px;
    height:30px;
}
.contribute-contentFrame .red-detail:hover {
    background-image:linear-gradient(-1deg, rgb(190,78,69) 3%, #ef636f 99%);
}
.user-remark-name {
    text-align: center;
    padding-top: 13px;
    margin-bottom: 15px;
    color: rgb(59,104,184);
}
.user-remark-text {
    margin-left: 22px;
    margin-right: 22px;
    min-height: 40px;
    word-break: break-all;
    word-wrap: break-word;
}
.remark-time {
    margin-left: 22px;
    margin-top: 15px;
    padding-bottom: 13px;
    color: rgb(203,203,203);
}
.admin-remark-content {
    width: 268px;
    min-height: 50px;
    background-color: rgb(250,250,250);
}
.admin-remark-text{
    margin-left: 22px;
    margin-right: 22px;
    padding-top: 15px;
    min-height: 40px;
    word-break: break-all;
    word-wrap: break-word;
}
.admin-remark-modify-area {
    width: 268px;
}
.admin-remark-modify-area>p {
    margin-bottom: 20px;
    font-size: 14px;
}
.admin-remark-modify{
    position: relative;
    border: 1px solid rgb(114, 137, 165);
}
textarea.admin-remark-textarea {
    width: 100%;
    overflow: hidden;
    outline: none;
    height: 80px;
    word-wrap: break-word;
    border: none;
}
.confirm_box{
    position: relative;
}
.confirm_box .confirm{
    background-color: rgb(51,88,155);
    overflow: hidden;
}
.confirm>a{
    float: right;
    color: white;
    line-height: 30px;
    padding: 0 15px;
}
.admin-remark-area {
    width: 268px;
    margin-bottom: 50px;
}

.admin-remark-area p {
    font-size: 16px;
    color: rgb(68,68,68);
    margin-bottom: 20px;
}
.remark-list>ul>li{
    width: 268px;
    border-bottom: 1px solid rgb(214,214,214);
    background-color: rgb(250,250,250);
    font-size: 14px;
    /*margin-bottom: 10px;*/
}
.remark-li-info .name {
    font-size: 14px;
    color: rgb(59,104,184);
    padding-top: 5px;
    padding-left: 8px;
}
.remark-li-info .content {
    margin-bottom: 5px;
    margin-top: 5px;
    text-indent: 20px;
    font-size: 14px;
    margin-left: 10px;
    margin-right: 10px;
    word-wrap: break-word;
    word-break: break-all;
}
.remark-li-info .create-time {
    font-size: 14px;
    color: rgb(203,203,203);
    margin-bottom: 5px;
    margin-left: 140px;
}
.remark-list>ul>li.getMore {
    text-align: center;
    color: rgb(74,144,226);
    border-bottom: none;
    padding: 5px 0;
}
.confirm-area {
    position: absolute;
    width: 100%;
    height: 24px;
    bottom: 0;
    background-color: rgb(51,88,155);
}
.admin-remark-confirm {
    color: white;
    float: right;
    margin-right: 10px;
    font-size: 14px;
    line-height: 24px;
}
.article-headImgBox{
    position: relative;
    width: 100%;
    z-index: 10;
    min-height: 320px;
}
.contribute-headBackgroundImage{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
.contribute-contentFrame .aritcle-headImgBox {
    width: 100%;
    height: 440px;
    position: relative;
}
.contribute-headImage{
    width: 100%;
    height: 100%;
}
.contribute-contentFrame .aritcle-headImgBox .articleTitleArea {
    position: absolute;
    bottom: 0;
    width: 100%;
    font-size: 36px;
    color: white;
    background-image: linear-gradient(-180deg, rgba(0,0,0,0.00) 11%, #000000 100%);
    padding: 10px 31px;
    text-shadow: 0px 2px 2px rgba(0,0,0,0.60);
}
.contribute-contentFrame .articleTitleArea .rightPart {
    font-size: 14px;
    float: right;
    height: 20px;
    line-height: 20px;
}
.contribute-header>h1 {
    color:white;
    font-size: 36px;
    margin-bottom: 0;
    padding-top: 0;
}
.user-contribute-article{
    width: 100%;
    border-radius: 3px;
    min-height: 800px;
    position: relative;
    z-index: 9;
    padding: 0 34px;
    padding-bottom: 80px;
}
.user-contribute-article .articleAuthorInfoArea {
    overflow: hidden;
    font-size: 16px;
    color: #8f8f8f;
    margin-top: 19px;
    margin-bottom: 40px;
}
.user-contribute-article .articleAuthorInfoArea>span{
    display: block;
}
.user-contribute-article .articleAuthorInfoArea>span.translator-name {
    margin-top: 5px;
}
.user-contribute-article .articleAuthorInfoArea>span.source-place {
    margin-top: 5px;
}
.user-contribute-article .homeArticle-articleContent .article-emptyLine{
    height: 10px;
}
.contribute-header-footer {
    overflow: hidden;
    font-size: 16px;
    color: #8f8f8f;
    margin-top: 19px;
    margin-bottom: 40px;
}
.user-contribute-article .articleDescriptionArea {
    clear: both;
    margin-bottom: 40px;
}
.user-contribute-article div#articleDescriptionContent {
    text-align: left;
    font-size: 16px;
    color: #a4a4a4;
    padding-left: 5px;
    border-left: 5px solid #a4a4a4;
}
/*.contribute-header-footer>p{
    font-size: 12px;
}*/
.show-content-text {
    text-align: justify;
    margin: 10px;
}
.show-content-img {
    text-align: center;
    margin: 20px;
}
.show-content-img img {
    width: 100%;
}

/*视频文章展示*/
.contribute-showFrame .contribute-show-videoArticle-title {
    font-size: 22px;
    color: #444444;
    height: 60px;
    line-height: 60px;
}
.contribute-showFrame .video-description {
    font-size: 16px;
    margin-top: 15px;
    line-height: 1.7;
}
